Subject: Re: [PATCH v2 00/12] fsmonitor: Implement fsmonitor for Linux

From: Junio C Hamano <[email-masked]>
Date: Fri, 14 Oct 2022 16:32:31 -0700

"Eric DeCosta via GitGitGadget" <[email-masked]> writes:

> Goal is to deliver fsmonitor for Linux that is on par with fsmonitor for
> Windows and Mac OS.
>
> This patch set builds upon previous work for done for Windows and Mac OS
> (first 6 patches) to implement a fsmonitor back-end for Linux based on the
> Linux inotify API.

Again, the first six patches are a part of what is queued as
ed/fsmonitor-on-networked-macos that is now in 'next' but lacks a
fix-up commit from Jeff King.

I understand that it might not be easy/possible (e.g. perhaps it is
a limitation of GGG?), but I really prefer not to see them re-posted
as part of this series, as I have to apply them and make sure there
are no changes from the last one before discarding them.

Anyway, thanks for an update.  Will requeue.